html, body, #map{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-size:14px;
	overflow:hidden;
}
body.firstLoad{
	background-image:url(../img/firstLoad.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#D3D3D3;
}
.firstLoad div{
	visibility:hidden;
}
.jaws{
	position:absolute;
	top:-100px;
	left:-100px;
	width:1px;
	height:1px;
	color:transparent;
	opacity:0;
	filter:alpha(opacity=0);	
}
#map{
	top:34px;
	bottom:0;
	height:auto;
	position:absolute;
	width:67%;
}
#splash{
	position:absolute;
	z-index:5000;
	background-color:white;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	left:0;
	top:0;
	right:0;
	bottom:0;
}
#splashCont{
	position:fixed;
    top: 50%;
    left: 50%;
    width:275px;
    height:100px;
    margin-top: -70px;
    margin-left: -137px;
}
#closeSplash{
	background-color:#085095;
	color: #fbed30;
	cursor:pointer;
	border-radius:44px;
	border:2px solid #085095;
	padding:10px;
	width:250px;
	margin-top:10px;
}
#closeSplash:HOVER{
	background-color:#f28523;
	color:#085095;
}
#toFind{
	font-size:14px;
	font-weight:normal;
}
a, a:VISITED{
	color:#085095;
}
a:HOVER, .trip:HOVER, .mapIt:HOVER, .details:HOVER, #mta a:HOVER, #link div:HOVER{
	color:#f28523;
}
.znMsg{
	color:#f28523;
	font-weight:bold;
}
#zone{
	display:none;
}
#order{
	float:right;
	font-size:26px;
	margin-top:-1px;
	right:3px;
	text-align:right;
	cursor:default;
}
#banner{
	position:absolute;
	z-index:4000;
	top:0;
	left:0;
	width:100%;
	overflow:hidden;
    background-color:#085095;
    height: 34px;
}
#banner img {
    height: 24px;
    margin: 4px 3px 0 3px;
    cursor:pointer;
    float:left;
}
#banner div {
	text-align:left;
	color: #fbed30;
    font-size: 20px;
    font-weight: bold;
    left: 75px;
    position: absolute;
    top: 3px;
    width: auto;
    cursor:pointer;
}
.active{
	display:block !important;
}
.inactive{
	display:none !important;
}
#tabs{
    display: block;
    position: absolute;
    right: 1px;
    top: 34px;
    width: 33%;
    z-index:1000;
}
#tabs table{
	border-left:1px solid #085095;
	border-collapse:collapse;
	width:101%;
}
#tabs td{
    background-color:#085095;
	text-align:center;
	border-right:1px solid #D3D3D3;
	width:33%;
	height: 40px;
}
#tabs a{
	color:white;
	text-decoration:none;
}
#mapTab{
	display:none;
}
td.pressed{
    background-color:#D3D3D3 !important;
}
td.pressed a{
	font-weight:bold !important;
    color:#085095 !important;
}
.btn{
	z-index:1;
	position:absolute;
	border:1px solid black;	
	cursor:pointer;
	background-color:white;
	width:44px;
	height:44px;
	border-radius:22px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:22px;
	-webkit-background-size: length_x length_y;
	text-align:center;
	vertical-align:middle;
	font-size:25px;
	font-weight:bold;
}
.mapBtn{
	position:fixed;
}
.mapBtn a{
	margin:10px;
	width:1px;
	height:1px;
}
#outBtn{
	left:3px;
	top:86px;
	background-image:url(../img/zout.png);
}
#inBtn{
	background-image:url(../img/zin.png);
	left:3px;
	top: 37px;
}
#srchBtn{
	top: 37px;
	left:101px;
	background-image:url(../img/search.png);
}
#locBtn {
    background-image: url("../img/locate.png");
	top: 37px;
	left: 52px;
}
.busy{
	background-image:url("../img/spin.gif") !important;
}
.busy:HOVER{
	background-color:white !important;
}
#search{
	position:absolute;
	z-index:1;
	left:150px;
	top:37px;
}
#address{
	border-radius:4px;
	width:322px;
	border:1px solid #085095;
	height:42px;
	font-size:18px;
	padding:0 0 0 3px;
}
.btn:HOVER{
	background-color:#fbed30;
}
.lookAtMe1{
	background-color:#fbed30;
}
.inactiveInput, .lookAtMe2{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.evRow{
	background-color:#D3D3D3; 
}
.contentBox{
	position:absolute;
	background-color:#D3D3D3;
	border-left:1px solid #085095;
	z-index:1000;
	width:33%;
	font-weight:normal;
	text-align:left;
	overflow-y:auto;
	overflow-x:hidden;
	-webkit-overflow-scrolling:touch;	
}
#fromTo{
	width:100%;
}
#fromTo div{
	margin: 0 3px 3px;
}
.fromTo{
    font-weight: bold;
    margin: 3px 3px 0 !important;
}
#modes{
    width: 100%;
    height: 50px;
	background-color:#EEEEEE;
    border-top: 1px solid silver;
    padding: 3px 3px 0;
}
#modes div{
	background-size:28px;
}
#modes .activeMode{
	background-color:#f28523;
}
#driving{
	left:52px;
	background-image:url(../img/car.png);
} 
#transit{
	background-image:url(../img/rail.png);
} 
#bicycling{
	left:101px;
	background-image:url(../img/bike.png);
}
#walking{
	left:150px;
	background-image:url(../img/walk.png);
} 
#print{
	right:9px;
	background-image:url(../img/print.png);
}
#bookmark{
	right:58px;
	background-image:url(../img/link.png);
}
#route{
	width:100%;
    background-color:#EEEEEE;
}
.adp-directions{
	background-color:white;
}
.adp-placemark{
	background-color:#D3D3D3;
}
.adp-warnbox{
	color:#f28523;
}
table.adp-directions {
    border-bottom: 1px solid silver;
    width:100%;
}
.adp-legal{
    padding-left:3px;
}
.adp-agencies{
    margin:3px;
}
#shelters{
	right:0;
	top:42%;
	bottom:0;
	height:auto;
}
#shelters table{
	width:100%;
	border-collapse:collapse;
	background-color: rgba(0, 0, 0, 0.1);
}
#shelters td{
	padding:8px;
}
td.dist{
	width:55px;
}
#shelters, #directions{
	display:none;
}
#sheltersNote{
	padding:10px;
	text-align:left;
}
#legend, #shelters, #directions{
	top:76px;
	right:0;
	bottom:0;
	height:auto;
}
#legTbl{
	margin:5px 10px;
}
.legIt{
	height:37px;
}
#legTbl td{
	padding:3px;
}
td.legIco, td.legSwatch{
	width:32px;
 	height:32px;
 	float:left;
 	border-radius:5px;
 	border:2px solid rgba(0, 0, 0, 0.8);
}
td.legSwatch{
 	padding:0 !important;
}
#fullAccess{
	background-image:url(../img/shelter_fa_32.png);
	background-position:center;
	background-repeat:no-repeat;
	-webkit-background-size: length_x length_y;
	border:none;
}
#partAccess{
	background-image:url(../img/shelter_pa_32.png);
	background-position:center;
	background-repeat:no-repeat;
	-webkit-background-size: length_x length_y;
	border:none;
}
#noAccess{
	background-image:url(../img/shelter_na_32.png);
	background-position:center;
	background-repeat:no-repeat;
	-webkit-background-size: length_x length_y;
	border:none;
}
#parking{
	background-image:url(../img/park.png);
	background-size:32px;
	background-position:center;
	background-repeat:no-repeat;
	-webkit-background-size: length_x length_y;
	border:none;
}
#z1{
	background-color:rgba(231, 86, 36, 0.66);
	border-color:rgba(231, 86, 36, 0.8);
}
#z2{
	background-color:rgba(242, 133, 35, 0.66);
	border-color:rgba(242, 133, 35, 0.8);
}
#z3{
	background-color:rgba(251, 237, 48, 0.66);
	border-color:rgba(251, 237, 48, 0.8);
}
#z4{
	background-color:rgba(185, 212, 49, 0.66);
	border-color:rgba(185, 212, 49, 0.8);
}
#z5{
	background-color:rgba(126, 195, 74, 0.66);
	border-color:rgba(126, 195, 74, 0.8);
}
#z6{
	background-color:rgba(18, 147, 122, 0.66);
	border-color:rgba(18, 147, 122, 0.8);
}
.trip, .mapIt, .details, #link div, #mta a{
	color:#085095;
	text-decoration:underline;
	cursor:pointer;
	font-weight:bold;
	white-space:nowrap;
}
#mta{
	font-size:14px;
	margin:0 0 5px 0;	
}
.details{
	font-weight:normal;
}
.pac-item {
    white-space: pre-wrap;
    width: 353px;
    margin: 15px 0;
    padding-left:5px;
}
.pac-container {
    left: 3px !important;
    width: auto !important;
    position: absolute !important;
    top: 86px !important;
	border:1px solid #085095;
	border-radius:22px;
	z-index: 3000 !important;
}
.pac-container:after{
	margin:0 5px 3px 0;
}
#copyright{
	position:absolute;
	top:0;
	right:0;
	z-index:1;
	color:#085095;
	background-color:rgba(255, 255, 255, 0.4);
	filter:alpha(opacity=0.4);
	font-size:9px;
	padding:3px;
}
.nycInfo{
    z-index: 2;
    position: absolute;
}
.nycInfoContent{
    background-color: white;
    border: 1px solid #085095;
    border-radius:22px;
    padding: 10px 28px 10px 10px;
}
.closeNycInfo{
    border:1px solid #085095;
    border-radius:7px;
    height:14px;
    position:absolute;
    right:7px;
    top:7px;
    width:14px;
    background-image:url(../img/x.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:8px;
	-webkit-background-size: length_x length_y;
	cursor:pointer;
}
.tail{
	background-repeat:no-repeat;
	background-position:center;
	background-repeat:no-repeat;
	background-size:16px;
	-webkit-background-size: length_x length_y;
	position:absolute;
	width:100%;
	height:16px;
}
.up{
	background-image:url(../img/uptail.png);
	top: -15px;
}
.down{
	background-image:url(../img/downtail.png);
	bottom: -15px;
}
.inaccurate{
	width:293px;
	text-align:center;
}
.name{
	font-weight:bold;
}
.accessP, .accessY, .park{
	width:16px;
	height:16px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:16px;
	-webkit-background-size: length_x length_y;
	margin:0 2px 0 0;
}
.accessY{
 	background-image:url(../img/shelter_fa_32.png);
	float:left;
}
.accessP{
 	background-image:url(../img/shelter_pa_32.png);
	float:left;
}
.park{
 	background-image:url(../img/park.png);
	margin-left:5px;
}
.accessN{
	display:none;
}
#access-a-ride{
	padding:10px;
}
#access-a-ride img{
	width:14px;
	height:14px;
}
.role{
	font-weight:bold;
	color:blue;
}
.green{
	color:green;
	font-weight:bold;
}
#link{
	position:fixed;
    top: 50%;
    left: 50%;
    width:200px;
    margin-top: -47px;
    margin-left: -122px;
    background-color:#fbed30;
    border:1px solid #085095;
    border-radius:22px;
    z-index:6000;
    display:none;
    text-align:center;
    padding:22px
}
#link input{
	border-radius:4px;
	border:1px solid #085095;
}
#addFav{
	margin:10px;
}
#legNote, #moreInf{
	margin:10px;
}
#slider{
	padding:10px;
	cursor:pointer !important;
}
#slide{
	display:none;
	margin-top:5px;
	width:100%;
	border-collapse:collapse;
}
#slide table{
	border-collapse:collapse;
	width:100%;
	height: 10px;	
}
#slide table td{
	border:1px solid black;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	width:10%;
}
.trans{
	border:none !important;
	cursor:pointer;
	width:40px;
	height:40px;
}
#less{
	background-image:url(../img/zout.png);
}
#more{
	background-image:url(../img/zin.png);
}
#slide div{
	background-position:center;
	background-repeat:no-repeat;
	background-size:20px;
	-webkit-background-size: length_x length_y;
	width:40px;
	height:40px;
	background-color:white;
	border-radius:20px;
	font-weight:bold;
	border:1px solid black;
}
td.ticked{
	background-color:black;
	border-color:#D3D3D3 !important;
}
.access-y, .access-p, .access-y-p, .parking{
    display: none;
}
#filter{
	padding: 5px 0 0 5px;
}
#filter-access-img{
	width: 16px;
	height: 16px;
}
@media only screen and (max-width : 360px){
	#address{
		width:211px;
	}
	#locBtn{
		left:3px;
		top:135px;
	}
	#srchBtn{
		left:52px;
	}
	#search{
		left:101px;
		display:none;
	}
	.pac-container {
	    right: 3px !important;
	    width: auto !important;
	}
	.pac-item {
	    width: 304px;
	}
}
@media screen and (min-width:320px) and (max-width:810px){ 
	#map{
		width:100%;
		bottom:42px;
	}
	#banner div{
		font-size: 17px;
		line-height: 16px;
		width:100px;
		top: 0;
	}
	#search{
		display:none;
	}
	#order{
		top:1px !important;
		width:158px !important;
		font-size:12px !important;
	}
	#tabs{
	    bottom: 0;
	    top:auto;
	    width:100%;
	    z-index: 5000;
   	}
   	#tabs table{
   		width:100%;
   	}
   	#tabs td{
   		width:25%;
   	}
   	#mapTab{
   		display:table-cell;
   	}
	#legend, #shelters, #directions{
		top:34px;
		bottom:42px;
		height:auto;
		left:0;
		right:0;
		padding:0;
		width:100%;
		display:none;
	}
	.contentBox{
		border:none;
		margin:0;
	}
	#legendContent{
		top:0;
		width:auto;
	}
	.nycInfo{
		z-index:4000;
		display:none;
	}
	.map .nycInfo{
		display:block;
	}
}
@media only screen and (max-height : 100px){
	#map, #legend, #shelters, #directions{
		bottom:0;
	}
	#tabs{
		display:none;
	}
}